Subject: Re: Strychnine Coordinates

From: "Shoba Ranganathan" <[email-masked]>
Date: Mon, 20 May 1996 16:16:46 +0000

Dear Pablo,

} 
} I send you as an attached file the crystallographic coordinates for
} strychnine. They are taken from the CSD database (.dat file format,
} sorry but I cannot transform to PDB or xyz). Two sets of coordinates
} are present in the file: at room T and 130 K.
} 
} I hope this helps.
} 
} Pablo
} 
} --------------------------------------------------------------------
} Pablo Vitoria Garcia Departamento de Quimica Inorganica,
} Facultad de Ciencias Universidad del Pais Vasco (UPV/EHU) Apartado
} 644, E-48080 Bilbao SPAIN Phone: +34 4 4647700 Ext. 2450
} 
--------------------------------------------------------------------

Thanks for the coordinates - these were a great help.

Regards
Shoba

PS: mail to [email-masked] is bouncing back to me - hence
    the post to CCL.

===========================================================
Dr. Shoba RANGANATHAN                     
Computational Mol Biology & Drug Design Group
Div. of Biochemistry & Mol. Biology 
John Curtin School of Medical Research                 
Australian National University          Tel: +616-279-8301                           
Canberra ACT 0200                       Fax: +616-249-0415
Australia.              email:[email-masked]
===========(http://biocomp.anu.edu.au/~sra/)==============